@charset "utf-8";
/* CSS Document */

#container {
	width: 950px;
	/* padding-top: 10px;
padding-bottom: 10px; */
	margin: 10px auto;
}
#footer {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
}
#header {
	margin-bottom: 20px;
	background-image: url(../img/header_pc_sub_bk.jpg);
	height:150px;
	position:relative;
}
.header_sp {
	display: none;
}
.header_pc {
	display: inline;
	position:absolute;
	top:10px; left:9px;
}
#footer {
	clear: both;
}
/* recipe list start*/
#recipe_main #content {
	width: 900px;
}
#recipe_main #content #main {
	width: 760px;
	float: left;
}
#recipe_main h1 {
	font-size: 24px;
	color: #960;
	margin-bottom: 10px;
}
#recipe_main h1 .page {
	font-size: 16px;
	padding-left: 15px;
}
#recipe_main #recipe_list li {
	float: left;
	margin: 0 12px 15px 0px;
	padding: 10px 0 10px 0;
	width: 176px;
	background-color: #FFFFEE;
	border: 1px solid #999;
	border-radius: 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
	-o-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
	display: inline;
}
#recipe_main #recipe_list a img {
	display: block;
	margin: 0 auto 3px auto;
}
#recipe_main #recipe_list a.text_link {
	padding-left: 5px;
	font-size: 15px;
}
#recipe_main #content #sub {
	width: 132px;
	float: right;
}
#recipe_main #content #sub_sp {
	display: none;
}
#recipe_main #sub ul {
	margin: 30px 0 15px 0;
	padding: 0;
	list-style: none;
}
#recipe_main #sub li {
	line-height: 28px;
	background-image: url(../img/navi_img_hover.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	width: 112px;
}
#recipe_main #sub li a {
	display: block;
	text-decoration: none;
}
#recipe_main .syurui_list li {
	float: left;
	width: 182px;
}
#recipe_main .syurui_list {
	margin-bottom: 20px;
}
#recipe_main .syurui_list ul {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #600;
	border-bottom-color: #600;
	border-left-color: #600;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
}
#recipe_main .syurui_list ul li {
	padding: 3px;
}
#recipe_main .syurui_list h2 {
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #600;
	padding-left: 20px;
	font-weight: bold;
	font-size: 20px;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
}
#recipe_main .syurui_list p {
	padding-left:5px;
	padding-right:5px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #600;
	border-left-color: #600;
}

#recipe_main .nav_list {
	margin-bottom: 20px;
	text-align: right;
}

#recipe_main .syurui_list dl {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #600;
	border-bottom-color: #600;
	border-left-color: #600;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
}

#recipe_main .all_dsp_list {
	margin-bottom: 20px;
	text-align: right;
}

#recipe_main .syurui_list p.line_end {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #600;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
}

#recipe_main #pr_area_list {
	text-align:center;
	margin-top:2px;
	margin-bottom: 10px;
}
/* recipe list end*/


/*recipe page start*/
#recipe #content {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
}
#recipe #recipe_main {
	width: 560px;
	float: left;
	margin-bottom: 20px;
}
#recipe #recipe_main #recipe_title {
	width: 260px;
	margin-right: 15px;
	float: left;
}
#recipe #recipe_main #recipe_zai {
	width: 285px;
	float: left;
}
#recipe #recipe_main #recipe_make {
	width: 560px;
	clear: left;
}
#recipe #recipe_side {
	width: 300px;
	float: right;
	margin-bottom: 20px;
}
#recipe #recipe_side ul {
	margin-bottom: 10px;
}
#recipe #recipe_side ul li {
	list-style-type: disc;
	list-style: inside;
}
#recipe #recipe_main #recipe_image {
	margin-bottom: 10px;
}
#recipe #recipe_main h1 {
	font-size: 24px;
	line-height: 30px;
	color: #933;
	background-color: #FFFFD8;
	display: block;
	margin-bottom: 15px;
	padding-left: 5px;
	font-weight: bold;
}
#recipe #recipe_main h2, #recipe #recipe_side h2 {
	line-height: 24px;
	color: #933;
	background-color: #FFFFD8;
	display: block;
	margin-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
}
#recipe #recipe_side h3 {
	font-weight: bold;
}
#recipe #recipe_main p {
	margin-bottom: 5px;
	text-indent: 1em;
}
#recipe #recipe_main ol {
	/*list-style-position: inside;*/
	padding-left: 25px;
}
#recipe #recipe_main ol li {
	margin-bottom: 8px;/*text-indent: -27px;*/
}
#recipe #recipe_main table {
	width: 100%;
	border-collapse: collapse;
	border: 0px;
}
#recipe #recipe_main table tr {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F90;
}
#recipe #recipe_main table th {
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 3px;
	text-align: left;
}
#recipe #recipe_main table td {
	width: 30%;
	padding-top: 2px;
	padding-bottom: 3px;
}
#recipe #recipe_side .pr_area {
	margin-top: 15px;
	margin-bottom: 10px;
}

#recipe #recipe_main ul {
	margin-bottom: 10px;
}
#recipe #recipe_main ul li {
	list-style-type: disc;
	list-style: inside;
}

#recipe #recipe_side .pr_area ul {
	text-align:left;
}

#recipe #recipe_side .pr_area ul li {
	list-style:none;
	margin-top:10px;
}

#recipe #recipe_side .pr_area ul li.sp_area {
	display: none;
}
/*recipe page end*/

.resi-list { width: 728px; height: 90px; }
.resi-listtwo { width: 120px; height: 240px; }
.resi-recipe { width: 300px; height: 250px; }
